Scaffold File Compatibility Matrix

In general, Scaffold files generated with an older version can be opened with a newer version. This is known as maintaining backward compatibility. For example, if you created an SF3 file with version 4.7.0, we would expect that file to be compatible with (opened by) versions greater than 4.7.0.

However, we do not ensure the reverse scenario, forward compatibility. If you generate an SF3 file with, say, 4.7.5, and try to open it in 4.7.0, this likely will not work. Even if it does open, you should assume the file is invalid and not trust its results.

For files Scaffold generates and reads in, please see the file compatibility matrix.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.